TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsMatching ( string rexp, string s ) -> elt-alg^boo status

### Description

<shortdoc> Return true iff `rexp' matches `s'.
Note: This is aware of some features Regexp does not provide. </shortdoc>

### Examples

IsMatching("fo+ \\(b.r\\)", "foo bar");

### See also

StringMatch ( string, string ) -> list

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack